body, html{
	margin:0;
	padding:0;
	position:relative;
	font-family:'Ropa Sans', sans-serif, Arial, Helvetica;
	font-size:18px;
	font-weight:400;
	color:#0E76BC;
	}
html{
	background:url(../images/bg.png) center center repeat-y #FFFFFF;
	}
body img{
	border:none;
	}
	
/*---------------FONT STYLES--------------*/
h1, h2, h3, h4, p, a, ul, li{
	margin:0;
	padding:0;
	}
h1, .h1{
	font-size:26px;
	font-weight:400;
	color:#FFFFFF;
	}
h2{
	margin:0 0 5px 0;
	font-size:20px;
	font-weight:400;
	color:#C2B59B;
	}
p{
	}
a{
	text-decoration:none;
	color:#C2B59B;
	}
a:hover{
	color:#FFFFFF;
	}
a:focus{
	outline:none;
	}
li{
	list-style:none;
	}
	
/*---------------CONTENT--------------*/
#wrapper{
	margin:0 auto 0 auto;
	padding:0 20px 0 20px;
	width:960px;
	min-height:800px;
	background:url(../images/bg.png) center center repeat-y #FFFFFF;
	}
#wrapper .left{
	position:relative;
	width:640px;
	float:left;
	background:#FFFFFF;
	}
#wrapper .right{
	position:relative;
	width:320px;
	float:right;
	background:#C2B59B;
	}
#logo{
	position:absolute;
	top:80px;
	right:-240px;
	width:450px;
	height:auto;
	}
.services{
	padding:80px 0 0 110px;
	position:absolute;
	top:0;
	left:0;
	}
.services li{
	padding:4px 0 4px 12px;
	background:url(../images/bullet.png) 2px 14px no-repeat;
	}
#click_here{
	margin:0 -234px 0 0;
	padding:9px 0 0 0;
	position:absolute;
	top:366px;
	right:0;
	width:370px;
	height:31px;
	z-index:20;
	text-align:center;
	color:#0E76BC;
	background:url(../images/click_here_bg.png) left top no-repeat;
	}
#blue_section{
	width:3000px;
	position:relative;
	float:right;
	top:366px;
	z-index:10;
	overflow:auto;
	background:#0E76BC;
	}
#blue_section .text{
	padding:40px 0 80px 0;
	width:530px;
	float:right;
	color:#C2B59B;
	}
#blue_section .facebook{
	position:absolute;
	top:128px;
	right:58px;
	width:30px;
	height:auto;
	}
#emergency{
	position:absolute;
	top:438px;
	left:42px;
	font-size:30px;
	color:#0E76BC;
	}
	
/*---------------FOOTER--------------*/
#footer{
	position:absolute;
	top:640px;
	left:42px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#FFFFFF;
	}
#footer img{
	margin:0 0 2px 0;
	width:30px;
	}
#footer a{
	color:#FFFFFF;
	}
#footer a:hover{
	color:#0E76BC;
	}
	
/*---------------CLASSES--------------*/
.bold{
	font-weight:700;
	}
.inline{
	display:inline-block;
	}